# ranker Class Reference

## Public Member Functions

| __construct ($type, $args)
| buildGlobal ($args)
| buildCat ($args)
| getUser ()
| getPoint ()
| getLength ()
| getNbGame ()

## Data Fields

| $user
| $point
| $length
| $nb_game

## Constructor & Destructor Documentation

__construct | ( | $ | type,
|  | $ | args |
| ) |  |  |

## Member Function Documentation

buildCat | ( | $ | args | ) |

buildGlobal | ( | $ | args | ) |

getLength | ( |  | ) |

getNbGame | ( |  | ) |

getPoint | ( |  | ) |

getUser | ( |  | ) |

## Field Documentation

$length

$nb_game

$point

$user

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/metier/ranker.php